
body { margin:30px 0px; padding:0px; background-color:#C01D0A;
scrollbar-arrow-color: #CB3707;
SCROLLBAR-FACE-COLOR: #B89E83;
scrollbar-darkshadow-color:#725941;
scrollbar-track-color: #CCBAA6;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #AA8A6A;
SCROLLBAR-3DLIGHT-COLOR: #C9B5A0; 
font-family: verdana; color: #434D33; text-align:justify; background-image: url(images/bgtile.jpg); background-attachment: fixed; text-align:center; }


ol { padding-right:15px; list-style-type:circle; }

b { color:#BF3109; }

i { color:#CB8C0A; }

a { color:#641A00; text-decoration:none; }

a:hover { color:#FF855B; }

#tit { position:absolute; top:95px; left:20px; width:690px; height:78px; text-align:left; font:45pt "times new roman",georgia,verdana; color:#7C1F03; text-transform:capitalize; }

#container { width:731px; margin:0 auto; background-image:url(images/bg.jpg); position:relative; border:0px solid; padding-bottom:0px; }

container2 { backgroun-image:url(images/footer.jpg); background-position:bottom; background-repeat:no-repeat; width:731px; padding-bottom:100px; margin-top:-150px; border:0px solid; }

html>body #container2 { background-image:none; }

.cont { width:440px; text-align:justify; padding:0px 20px 20px 20px; font-size:11px; float:right; margin-right:25px; color:#B05342; border:0px solid; margin-bottom:-80px; position:relative; z-index:1; margin-top:-150px; } 


.cont h1 { height:27px; background-image:url(images/conthead.jpg); background-repeat:no-repeat; font:20px verdana; padding:4px 10px;color:#fff; border:1px solid #7C1F03; text-align:center; text-transform: capitalize; }

.cont a { text-decoration:underline; }

html>body .cont h1{ margin-top:0px; }

#nav { font:11px verdana; width:198px; border:0px solid; float:left; padding-left:20px; color:#D19913; text-align:justify; border:0px solid; margin-top:-150px;}

html>body #nav { width:198px; z-index:1; position:relative; }

#nav p { padding-left:15px; padding-right:15px; }

#nav a { color:#F6764F; text-decoration:none; text-transform:capitalize; font-size:11px; font-weight:bold; margin-left:15px; }

#nav i { color:#C56218; }

#nav a:hover { color:#9E2907; }

#nlinks a { display:block; background-image:url(images/nav.jpg); text-align:left; border-top:3px solid #fff; border-bottom:1px solid #D77D3E; border-left:0px solid #D77D3E; padding-left:23px; color:#D09509; margin-left:-20px; font:13pt georgia,verdana; text-decoration:none; text-transform:capitalize; height:25px; padding-top:5px; }

html>body #nlinks a { height:25px; }

#nlinks a:hover { background-image:url(images/navh.jpg); color:#F0E1B8; border-top: 3px solid #F1BB9E; border-bottom: 1px solid #F65C45; }

.links { position:relative; margin-left:-15px;}

.links a { display:block; padding-left:10px; background-color:#ffffff; height:18px; padding-top:3px; border-top:1px solid #F5A04B; background:url(images/nav.jpg) no-repeat; }

.links a:hover { background-color:#F8D293; }

.lastlink { border-bottom:1px solid #F5A04B; padding-bottom:1px; }

#footer { position:relative; height:61px; width:731px; padding-top:100px; text-align:left; font:11px verdana; color:#fff; border:0px solid #F0E1B8; background:url(images/footer.jpg) no-repeat; padding-left:30px; }


#yellowbox { width:100%; background-color: #F5E9D3; border:4px solid #EAB648; color:#B14E34; background-image:url(images/novedadesbg.jpg); background-position:right; background-repeat:repeat-y; padding:15px; }

html>body #yellowbox { margin-right:15px; width:405px; }

#yellowbox h3{ text-align:center; background-color:#E1642C; border:1px solid #A04016; text-transform:capitalize; background-image:url(images/novedadeshead.jpg); background-repeat:no-repeat; color:#D09509; height:27px; padding-top:7px; }

html>body #yellowbox h3 { font-size:18px; font-weight:bold; height:27px; margin-top:0px; }

#yellowbox a { font-weight:bold; color:#D09509; }

#yellowbox a:hover { color:#CA2F00; }

.navhead, .navhead2 {  height:35px; padding-top:7px; font:17px verdana; color:#B44A10; background-repeat:no-repeat; background-color:#F8D293; text-transform:capitalize; text-align:center; }

.navhead { background-image:url(images/navhead.jpg); }

.navhead2 { background-image:url(images/navhead2.jpg); }

html>body .tits { height:27px; }

.clearer {clear:both; }

